@charset "utf-8";
/* CSS Document */

.list {
	position: relative;
	overflow: hidden
}

.list ul {
	position: relative;
	left: 50%;
	float: left;
	margin-left: -5px
}

.list ul li {
	position: relative;
	left: -50%;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	list-style: none
}

.list p {
	text-align: center;
	margin-top: 5px;
	font-size: 14px
}

.list img {
	border: 1px solid #ccc;
	padding: 2px
}

.list a:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)"
}

.fs14 {
	font-size: 14px
}

.curriculumtree {
    font-size: 13px;
    font-weight: bold;
    background-color: #7c7cad;
    width: 230px;
    text-align: center;
    border: 1px #a1a1c4 solid;
    font-family: Meiryo, "sans-serif";
    border-radius: 5px;
	float: right
}

.curriculumtree a {
    display: block;
    color: #fff;
    padding: 8px;
	text-decoration: none
}

.curriculumtree a:before {
	content:url(../../img/arrow05.png);
	vertical-align: middle
}

.curriculumtree a:hover{
    background-color: #5b5a9f;
    text-decoration: none;
    border-radius: 5px
}